<!-- Topbar -->
<nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow fixed-top d-flex">

<div class="d-flex align-items-center justify-content-between">
    <a class="d-flex align-items-center">
        <img src="assets/img/logo-colorful.png" alt="Logo" style="max-height: 30px; margin-left: 10px; margin-right: 100px;">
    </a>
</div>

  <!-- Sidebar Toggle (Topbar) -->
  <form class="form-inline">
      <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
          <i class="fa fa-bars"></i>
      </button>
  </form>

  <!-- Topbar Navbar -->
  <ul class="navbar-nav ml-auto">
    <!-- <div class="d-flex align-items-center justify-content-between">
    <a class="d-flex align-items-center">
        <img src="assets/img/logo-colorful.png" alt="Logo" style="max-height: 30px; margin-left: 10px; margin-right: 100px;">
    </a>
  </div> -->





      <div class="topbar-divider d-none d-sm-block"></div>

      <!-- Nav Item - User Information -->
      <li class="nav-item dropdown no-arrow">
          <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <span class="mr-2 d-none d-lg-inline text-gray-600 small">Administrator</span>
              <img class="img-profile rounded-circle"
                  src="https://cdn-icons-png.flaticon.com/512/149/149071.png">
          </a>
          <!-- Dropdown - User Information -->
          <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in"
              aria-labelledby="userDropdown">
              <a class="dropdown-item" href="#">
                  <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>
                  Profile
              </a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">
                  <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                  Logout
              </a>
          </div>
      </li>

  </ul>

</nav>
<!-- End of Topbar -->